python-devel How to install?

Larry Hall (Cygwin) reply-to-list-only-lh@cygwin.com
Fri Dec 17 16:29:00 GMT 2010


On 12/17/2010 12:20 AM, mike6679 wrote:
>
> I'm trying to compile pocketsphinx using cygwin and i get an error. From what
> I researched, it seems I need the python development header or
> "python-devel"  package . Where can I get this and how do I install it?

Development header files are in the "python" package under
/usr/include/python2.6.

-- 
Larry

_____________________________________________________________________

A: Yes.
> Q: Are you sure?
>> A: Because it reverses the logical flow of conversation.
>>> Q: Why is top posting annoying in email?

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list